Subject: Re: lynx & w3m ports (was Re: [ANNOUNCEMENT] Initial Release: GNU Ghostscript 5.50-1)
From: "Bradford, Denis" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 22 Jan 2002 14:11:22 -0500

I've tried without success to build the latest w3m sources (w3m-0.2.4.tar)
on Windows 2000 (through Cygwin). I see others having the same problem, so
thought I'd try to find the compiled binaries:

> On Mon, 5 Mar 2001, Kevin Wright wrote:
> > these files. (NOTE: I have ported lynx and w3m if anyone is
> > interested)

Yes, I'm interested! Failing that, does the following indicate that the
binaries are somewhere in www.cygwin.com? I could not find them:

On 7 Mar 2001, Dr. Volker Zell wrote:
>     Jason> Have you submitted your patch so hopefully the next version of
w3m will build OOTB under Cygwin?

>Will do so.

    Jason> Have you submitted your patch so hopefully the next version of
w3m will
    Jason> build OOTB under Cygwin?

Any help appreciated,

___________________
Denis Bradford
CTG Technical Publications
Rational Software

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/